pass-extension-tail_1.1.1-2_all.deb


Advertisement

Description

pass-extension-tail - password-store extension to avoid printing the password

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename pass-extension-tail_1.1.1-2_all.deb
Package name pass-extension-tail
Package version 1.1.1
Package release 2
Package architecture all
Package type deb
Category universe/admin
Homepage https://github.com/palortoff/pass-extension-tail
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 4.50 KB
Installed size 20.00 KB
An extension for the password store that allows users to display and
edit password meta data without displaying the password itself to
bystanders

Alternatives

Package Version Architecture Repository
pass-extension-tail_1.1.1-2_all.deb 1.1.1 all Ubuntu Universe
pass-extension-tail - - -

Requires

Name Value
bash >= 4.0.0
gnupg -
gnupg2 -
pass >= 1.7.0

Download

Type URL
Mirror archive.ubuntu.com
Binary Package pass-extension-tail_1.1.1-2_all.deb
Source Package pass-extension-tail

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pass-extension-tail deb package:
    # sudo apt-get install pass-extension-tail

Files

Path
/usr/lib/password-store/extensions/tail.bash
/usr/lib/password-store/extensions/tailedit.bash
/usr/share/doc/pass-extension-tail/README.md
/usr/share/doc/pass-extension-tail/changelog.Debian.gz
/usr/share/doc/pass-extension-tail/copyright
/usr/share/man/man1/pass-extension-tail.1.gz

Changelog

2018-07-19 - SZ Lin (林上智) <szlin@debian.org>
pass-extension-tail (1.1.1-2) unstable; urgency=medium
[ Gavin Lai (賴建宇) ]
* d/control: Update VCS to salsa
Bump version to 4.1.4.1
Bump debhelper to 11
[ SZ Lin (林上智) ]
* d/control: Bump version to 4.1.5
* d/compat: Bump debhelper to 11
* d/copyright: Fix insecure-copyright-format-uri warning
* Converting git-dpm to gbp pq
* Refresh patches after git-dpm to gbp pq conversion
2017-11-01 - Gavin Lai (賴建宇) <gavin09@gmail.com>
pass-extension-tail (1.1.1-1) unstable; urgency=medium
* New upstream version
2017-05-04 - Gavin Lai (賴建宇) <gavin09@gmail.com>
pass-extension-tail (1.1.0-1) unstable; urgency=low
* New upstream version (Closes: #858235)
* Upload the man page to upstream
2017-04-16 - Gavin Lai (賴建宇) <gavin09@gmail.com>
pass-extension-tail (1.0.0-1) UNRELEASED; urgency=low
* Initial release

See Also

Package Description
pass-extension-tomb-basic_0.0.1+20170729+7512ad6-3_all.deb lightweight directory-based password manager (tomb extension)
pass-extension-tomb_1.1-4_all.deb lightweight directory-based password manager (tomb extension)
pass-git-helper_0.4-1_all.deb Git credential helper interfacing with pass
pass_1.7.3-2_all.deb lightweight directory-based password manager
passage_4+dfsg1-3_amd64.deb game about the passage through life
passenger-doc_5.0.30-1build2_all.deb Rails and Rack support for Apache2 - Documentation
passenger_5.0.30-1build2_amd64.deb Rails and Rack support
passwdqc_1.3.0-1build1_amd64.deb password strength checking and policy enforcement toolset
password-gorilla_1.6.0~git20180203.228bbbb-1_all.deb cross-platform password manager
passwordmaker-cli_1.5+dfsg-3.1_amd64.deb creates unique, secure passwords - CLI version
passwordsafe-common_1.06+dfsg-1build1_all.deb architecture independent files for Password Safe
passwordsafe_1.06+dfsg-1build1_amd64.deb Simple & Secure Password Management
pasystray_0.7.1-1_amd64.deb PulseAudio controller for the system tray
patat_0.8.2.1-1_amd64.deb Terminal-based presentations using Pandoc
patator_0.7-2_all.deb Multi-purpose brute-forcer
Advertisement
Advertisement